---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.4-aarch64-uefi-tiny-metal-azure
name: alpine-3.21.4-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T04:46:26.536556'
uploaded: '2025-07-16T04:51:30.950524'
signed: '2025-07-16T18:53:27.589733'
released: '2025-07-16T18:53:35.885913'
artifacts:
metadata_updated: '2025-07-16T18:53:35.886462'
